Build Record

Build Number: 7737

Transaction: 3816
Package: antergos-deepin-meta
Version: 1.2-1
Start: 02/01/2018 03:03AM
Finish: 02/01/2018 03:08AM
Result: completed
 antergos-deepin-meta/PKGBUILD CHANGED

Build Log

  1 [02/01/2018 03:03AM]: [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]  SETTING UP ENVIRONMENT  [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]
  2  [02/01/2018 03:03AM]: [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]  ADDING UPSTREAM PGP KEYS TO KEYRING  [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]
  3  [02/01/2018 03:03AM]: gpg: WARNING: unsafe ownership on homedir /tmp/antbs/.gnupg
  4  [02/01/2018 03:03AM]: gpg: keybox /tmp/antbs/.gnupg/pubring.kbx created
  5  [02/01/2018 03:05AM]: gpg: key B63B535A4C206CA9: 8 signatures not checked due to missing keys
  6  [02/01/2018 03:05AM]: gpg: /tmp/antbs/.gnupg/trustdb.gpg: trustdb created
  7  [02/01/2018 03:05AM]: gpg: key B63B535A4C206CA9: public key Evan Lucas <[email protected]> imported
  8  [02/01/2018 03:05AM]: gpg: key E73BC641CC11F4C8: 14 signatures not checked due to missing keys
  9  [02/01/2018 03:05AM]: gpg: key E73BC641CC11F4C8: public key Myles Borins <[email protected]> imported
 10  [02/01/2018 03:05AM]: gpg: key C97EC7A07EDE3FC1: 20 signatures not checked due to missing keys
 11  [02/01/2018 03:05AM]: gpg: key C97EC7A07EDE3FC1: public key keybase.io/jasnell <[email protected]> imported
 12  [02/01/2018 03:05AM]: gpg: key 09FE44734EB7990E: 3 signatures not checked due to missing keys
 13  [02/01/2018 03:05AM]: gpg: key 09FE44734EB7990E: public key Jeremiah Senkpiel <[email protected]> imported
 14  [02/01/2018 03:05AM]: gpg: key 7434390BDBE9B9C5: public key Colin Ihrig <[email protected]> imported
 15  [02/01/2018 03:05AM]: gpg: key 61B7B526D98F0353: 24 signatures not checked due to missing keys
 16  [02/01/2018 03:05AM]: gpg: key 61B7B526D98F0353: public key Mozilla Software Releases <[email protected]> imported
 17  [02/01/2018 03:05AM]: gpg: key 61B7B526D98F0353: Mozilla Software Releases <[email protected]> not changed
 18  [02/01/2018 03:05AM]: gpg: no ultimately trusted keys found
 19  [02/01/2018 03:05AM]: gpg: Total number processed: 7
 20  [02/01/2018 03:05AM]: gpg:               imported: 6
 21  [02/01/2018 03:05AM]: gpg:              unchanged: 1
 22  [02/01/2018 03:05AM]: [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]  SYNCING REPO DATABASES  [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]
 23  [02/01/2018 03:05AM]: :: Synchronizing package databases...
 24  [02/01/2018 03:05AM]: downloading antergos-staging.db...
 25  [02/01/2018 03:05AM]: downloading antergos.db...
 26  [02/01/2018 03:05AM]: downloading core.db...
 27  [02/01/2018 03:05AM]: downloading community.db...
 28  [02/01/2018 03:05AM]: :: Starting full system upgrade...
 29  [02/01/2018 03:05AM]: [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]  TRYING BUILD  [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]
 30  [02/01/2018 03:05AM]: [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]  UPDATING SOURCE CHECKSUMS  [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]
 31  [02/01/2018 03:05AM]: ==> Generating checksums for source files...
 32  [02/01/2018 03:05AM]: ==> Making package: antergos-deepin-meta 1.2-1 (Thu Feb  1 09:05:39 UTC 2018)
 33  [02/01/2018 03:05AM]: ==> Checking runtime dependencies...
 34  [02/01/2018 03:05AM]: ==> Installing missing dependencies...
 35  [02/01/2018 03:05AM]: warning: skipping target: deepin-desktop-schemas
 36  [02/01/2018 03:05AM]: :: There are 2 providers available for libx264.so=152-64:
 37  [02/01/2018 03:05AM]:    1) libx264  2) libx264-10bit
 38  [02/01/2018 03:05AM]: Enter a number (default=1):
 39  [02/01/2018 03:05AM]: looking for conflicting packages...
 40  [02/01/2018 03:05AM]: warning: removing clutter from target list because it conflicts with deepin-clutter
 41  [02/01/2018 03:05AM]: warning: dependency cycle detected:
 42  [02/01/2018 03:05AM]: warning: harfbuzz will be installed before its freetype2 dependency
 43  [02/01/2018 03:05AM]: warning: libglvnd will be installed before its mesa dependency
 44  [02/01/2018 03:05AM]: warning: usbmuxd will be installed before its libimobiledevice dependency
 45  [02/01/2018 03:05AM]: Packages (464) aalib-1.4rc5-12  accountsservice-0.6.45-1  adapta-gtk-theme-3.93.0.72-1  alsa-lib-1.1.5-1  appstream-glib-0.7.4-1  archlinux-appstream-data-20180129-1  aspell-0.60.6.1-5  at-spi2-atk-2.26.1-1  at-spi2-core-2.26.2-1  atk-2.26.1-1  avahi-0.7-4  avfs-1.0.5-1  bamf-0.5.3-2  bluez-5.48-1  bluez-libs-5.48-1  blur-effect-1.1.3-1  btrfs-progs-4.14.1-1  bubblewrap-0.2.0-1  byzanz-0.3.0.1-3  cairo-1.15.10-1  cantarell-fonts-1:0.0.25-3  cdparanoia-10.2-5  cdrdao-1.2.3-10  cdrtools-3.02a09-1  celt-0.11.3-3  chromaprint-1.4.3-1  cifs-utils-6.7-2  clutter-gtk-1.8.4-1  colord-1.4.1+6+gf08c25d-1  compositeproto-0.4.2-3  damageproto-1.2.1-3  dbus-glib-0.110-1  dconf-0.26.1-1  deepin-clutter-1.26.2-1  deepin-metacity-3.22.13-1  deepin-qml-widgets-2.3.6-1  deepin-qt-dbus-factory-0.4.2-2  deepin-wm-1.9.21-2  desktop-file-utils-0.23-1  dmraid-1.0.0.rc16.3-10  dosfstools-4.1-1  double-conversion-3.0.0-1  dtkcore-1:2.0.6-1  dtkwidget-2.0.6.1-1  dvd+rw-tools-7.1-7  enchant-2.2.1-1  faac-1.29.7.7-1  faad2-2.8.5-1  ffmpeg-1:3.4.1-3  ffmpegthumbnailer-2.2.0-1  fftw-3.3.7-1  file-roller-3.26.2-1  fixesproto-5.0+9+g4292ec1-1  flac-1.3.2-1  fontconfig-2.12.6+5+g665584a-1  fontsproto-2.1.3-2  freeimage-3.17.0-2  freetype2-2.9-2  fribidi-0.19.7-2  fuse-common-3.2.1-1  fuse2-2.9.7-4  gcab-1.0+2+gc0947f6-1  gcr-3.20.0+55+g470bf4c-1  gdk-pixbuf2-2.36.11-1  geoclue2-2.4.7-1  geoip-1.6.11-1  geoip-database-20180102-1  geoip-database-extra-20180102-1  giflib-5.1.4-1  glib-networking-2.54.1-1  glu-9.0.0-4  gmime3-3.2.0-1  gnome-desktop-1:3.26.2-2  gnome-keyring-1:3.27.2-1  gobject-introspection-runtime-1.54.1-1  gpm-1.20.7-8  gptfdisk-1.0.3-1  granite-0.5-1  graphene-1.6.0-1  graphite-1:1.3.10-1  gsettings-desktop-schemas-3.24.1+3+ge869987-1  gsettings-qt-0.1.20170110-1  gsm-1.0.17-1  gspell-1.7.1-1  gst-plugins-bad-1.12.4-2  gst-plugins-base-1.12.4-1  gst-plugins-base-libs-1.12.4-1  gst-plugins-good-1.12.4-1  gstreamer-1.12.4-1  gtk-engine-murrine-0.98.2-3  gtk-update-icon-cache-3.22.26+161+g60750b3ffd-1  gtk2-2.24.32-1  gtk3-3.22.26+161+g60750b3ffd-1  gtksourceview3-3.24.6-1  gtkspell3-3.0.9-3  gvfs-1.34.1+11+gad63dfb7-1  harfbuzz-1.7.5-1  harfbuzz-icu-1.7.5-1  hicolor-icon-theme-0.17-1  hspell-1.4-1  hunspell-1.6.2-1  hyphen-2.8.8-1  icu-60.2-1  imlib2-1.4.10-1  inputproto-2.3.2-1  iso-codes-3.76-1  jack-0.125.0-3  jansson-2.10-3  jasper-2.0.14-1  jfsutils-1.1.15-4  js-24.2.0-4  json-glib-1.4.2-1  kbproto-1.0.7-1  ladspa-1.13-6  lame-3.100-1  lcms2-2.9-1  ldb-1.3.0-1  libaio-0.3.110-1  libao-1.2.2-1  libass-0.14.0-1  libasyncns-0.8+3+g68cd5af-1  libatasmart-0.19-3  libavc1394-0.5.4-3  libblockdev-2.14-2  libbluray-1.0.1-1  libbsd-0.8.6-1  libbson-1.9.2-1  libbytesize-1.0-2  libcaca-0.99.beta19-1  libcanberra-0.30+2+gc0620e4-1  libcanberra-pulse-0.30+2+gc0620e4-1  libcddb-1.3.2-4  libcdio-2.0.0-1  libcdio-paranoia-10.2+0.94+2-2  libcroco-0.6.12+4+g9ad7287-1  libcue-2.1.0-1  libcups-2.2.6-4  libdaemon-0.14-3  libdatrie-0.2.10-2  libdc1394-2.2.5-1  libdca-0.0.5-5  libdrm-2.4.89-1  libdv-1.0.0-7  libdvdnav-5.0.3-1  libdvdread-5.0.4-1  libepoxy-1.4.3-1  libevdev-1.5.8-1  libexif-0.6.21-3  libfdk-aac-0.1.5-1  libfontenc-1.1.3-1  libgee-0.20.0-1  libglvnd-1.0.0-1  libgme-0.6.1-1  libgtop-2.38.0+1+g487e584a-2  libgudev-232-1  libgusb-0.2.11-1  libical-3.0.1-1  libice-1.0.9-1  libid3tag-0.15.1b-8  libiec61883-1.2.0-4  libimobiledevice-1.2.0+66+g5a85432-1  libinput-1.9.4-1  libjpeg-turbo-1.5.3-1  liblightdm-qt5-1:1.24.0-3  libmad-0.15.1b-7  libmm-glib-1.6.12-1  libmms-0.6.4-2  libmodplug-0.8.9.0-1  libmongoc-1.9.2-1  libmp4v2-2.0.0-4  libmpcdec-1:0.1+r475-1  libmpeg2-0.5.1-5  libndp-1.6-1  libnewt-0.52.20-1  libnm-1.10.3dev+38+g78ef57197-1  libnm-glib-1.10.3dev+38+g78ef57197-1  libnotify-0.7.7-1  libofa-0.9.3-7  libogg-1.3.3-2  libomxil-bellagio-0.9.3-1  libpackagekit-glib-1.1.8-2  libpciaccess-0.14-1  libpeas-1.22.0-1  libpgm-5.2.122-2  libplist-2.0.0+11+gec9ba8b-1  libpng-1.6.34-2  libproxy-0.4.15-6  libpulse-11.1-1  libpwquality-1.4.0-1  libqtxdg-3.1.0-3  libquvi-0.9.4-4  libquvi-scripts-0.9.20131130-3  libraw-0.18.7-1  libraw1394-2.1.2-1  librsvg-2:2.42.1-1  libsamplerate-0.1.9-1  libshout-1:2.4.1-3  libsm-1.2.2-2  libsndfile-1.0.28-1  libsodium-1.0.16-1  libsoup-2.60.3-1  libsoxr-0.1.2-1  libsrtp-1:2.1.0-1  libssh-0.7.5-2  libstemmer-0+337-2  libteam-1.27-1  libthai-0.1.27-1  libtheora-1.1.1-3  libtiff-4.0.9-1  libunwind-1.2.1-1  libusbmuxd-1.0.10+13+gc724e70-1  libva-2.0.0-2  libvdpau-1.1.1+3+ga21bf7a-1  libvisual-0.4.0-6  libvoikko-4.1.1-1  libvorbis-1.3.5-1  libvpx-1.6.1-1  libwacom-0.27-1  libwbclient-4.7.4-1  libwebp-0.6.1-1  libwnck3-3.24.1-1  libx11-1.6.5-1  libx264-2:152.20171224-1  libxau-1.0.8-2  libxcb-1.12-1  libxcomposite-0.4.4-2  libxcursor-1.1.15-1  libxdamage-1.1.4-2  libxdmcp-1.1.2-1  libxext-1.3.3-1  libxfixes-5.0.3-1  libxfont2-2.0.3-1  libxft-2.3.2-1  libxi-1.7.9-1  libxinerama-1.1.3-2  libxkbcommon-0.8.0-1  libxkbcommon-x11-0.8.0-1  libxkbfile-1.0.9-1  libxklavier-5.4-2  libxml2-2.9.7+4+g72182550-2  libxmu-1.1.2-1  libxrandr-1.5.1-1  libxrender-0.9.10-1  libxres-1.2.0-1  libxshmfence-1.2-1  libxslt-1.1.32+3+g32c88216-1  libxss-1.2.2-2  libxt-1.1.5-1  libxtst-1.2.3-1  libxv-1.0.11-1  libxxf86vm-1.1.4-1  libyaml-0.1.7-1  lightdm-1:1.24.0-3  llvm-libs-5.0.1-2  lm_sensors-3.4.0-2  lsb-release-1.4-14  lua52-5.2.4-2  lua52-bitop-1.0.2-8  lua52-expat-1.3.0-3  lua52-lpeg-1.0.1-1  lua52-luajson-1.3.4-1  lua52-socket-20160311-1  lvm2-2.02.177-1  lzo-2.10-1  mdadm-4.0-1  mesa-17.3.3-2  mjpegtools-2.1.0-3  mobile-broadband-provider-info-20170310-1  mpv-1:0.27.0-6  mtdev-1.1.5-1  mtools-4.0.18-4  neon-0.30.2-2  nethogs-0.8.5-2  networkmanager-1.10.3dev+38+g78ef57197-1  nilfs-utils-2.2.7-1  nm-connection-editor-1.8.11dev+7+ga52ccb2f-1  nspr-4.18-1  nss-3.35-1  ntfs-3g-2017.3.23-1  openal-1.18.2-1  opencore-amr-0.1.5-1  openjpeg2-2.3.0-1  openssl-1.0-1.0.2.n-1  openvpn-2.4.4-1  opus-1.2.1-1  orc-0.4.28-1  p7zip-16.02-3  pango-1.40.14-1  partclone-0.2.89-2  parted-3.2-6  pixman-0.34.0-1  pkcs11-helper-1.22-2  polkit-0.113+34+g29ba7af-1  polkit-qt5-0.112.0+git20160226-1  poppler-0.61.1-1  poppler-glib-0.61.1-1  procps-ng-3.3.12-2  progsreiserfs-0.3.0.5-8  pulseaudio-11.1-1  pygobject-devel-3.26.1-1  pyqt5-common-5.10-2  python-dae-1.0.2-1  python-gobject-3.26.1-1  python-jieba-0.39-1  python-pyqt5-5.10-2  python-sip-4.19.7-1  python-six-1.11.0-1  python-xlib-0.21-1  python2-enum34-1.1.6-1  python2-pyqt5-5.10-2  python2-sip-4.19.7-1  qt5-base-5.10.0-3  qt5-declarative-5.10.0-1  qt5-graphicaleffects-5.10.0-1  qt5-location-5.10.0-1  qt5-multimedia-5.10.0-1  qt5-sensors-5.10.0-1  qt5-styleplugins-5.0.0.20170311-4  qt5-svg-5.10.0-1  qt5-webchannel-5.10.0-1  qt5-webkit-5.212.0alpha2-11  qt5-x11extras-5.10.0-1  qt5-xmlpatterns-5.10.0-1  randrproto-1.5.0-1  recordproto-1.14.2-2  renderproto-0.11.1-3  rest-0.8.1-1  rtkit-0.11+8+ge0a51fe-1  rtmpdump-1:2.4.r96.fa8646d-3  rubberband-1.8.1-3  sbc-1.3-1  schroedinger-1.0.11-3  scrnsaverproto-1.2.2-2  sdl-1.2.15-9  sdl2-2.0.7-1  shared-mime-info-1.9-1  sip-4.19.7-1  slang-2.3.1a-1  smbclient-4.7.4-1  snappy-1.1.7-1  sound-theme-freedesktop-0.8-2  soundtouch-2.0.0-1  spandsp-0.0.6-1  speex-1.2.0-1  speexdsp-1.2rc3-2  startup-notification-0.12-5  syslinux-6.03-8  taglib-1.11.1-1  talloc-2.1.11-1  tdb-1.3.15-1  tevent-1:0.9.34-1  thin-provisioning-tools-0.7.5-1  totem-plparser-3.26.0-1  tracker-2.0.2-2  treefrog-framework-1.19.0-1  tslib-1.15-1  uchardet-0.0.6-1  udisks2-2.7.5-1  unzip-6.0-12  upower-0.99.7-1  usbmuxd-1.1.0+28+g46bdf3e-1  v4l-utils-1.12.5-1  vamp-plugin-sdk-2.6-1  vid.stab-1.1-1  videoproto-2.3.3-1  volume_key-0.3.9-5  vte-common-0.50.2-1  vte3-0.50.2-1  vulkan-icd-loader-1.0.61.1-1  wavpack-5.1.0-1  wayland-1.14.0-1  wayland-protocols-1.12-1  webkit2gtk-2.18.6-1  webrtc-audio-processing-0.3-2  wildmidi-0.4.2-1  wpa_supplicant-1:2.6-11  x265-2.6-1  xcb-proto-1.12-3  xcb-util-0.4.0-1  xcb-util-image-0.4.0-1  xcb-util-keysyms-0.4.0-1  xcb-util-renderutil-0.3.9-1  xcb-util-wm-0.4.1-1  xcur2png-0.7.1-5  xdg-utils-1.1.2-1  xextproto-7.3.0-1  xf86-input-libinput-0.26.0-1  xf86vidmodeproto-2.3.1-3  xfsprogs-4.14.0-1  xineramaproto-1.2.1-3  xkeyboard-config-2.22-1  xorg-server-1.19.6+13+gd0d1a694f-1  xorg-server-common-1.19.6+13+gd0d1a694f-1  xorg-setxkbmap-1.3.1-1  xorg-xkbcomp-1.4.0-1  xorg-xrandr-1.5.0-1  xorg-xset-1.2.3-1  xproto-7.0.31-1  xvidcore-1.3.4-1  zenity-3.26.0-1  zeromq-4.2.2-2  zip-3.0-7  zita-alsa-pcmi-0.2.0-3  zita-resampler-1.3.0-5  zstd-1.3.3-1  zvbi-0.2.35-1  adwaita-icon-theme-3.26.1-1  antergos-wallpapers-deepin-0.3-3  brasero-3.12.2-2  deepin-account-faces-1.0.10-1  deepin-api-3.1.20-1  deepin-boot-maker-2.0.4.3-1  deepin-calendar-1.1.1-2  deepin-clone-0.0.7.1-2  deepin-cogl-1.22.5-1  deepin-control-center-4.3.7-2  deepin-daemon-3.2.9-1  deepin-desktop-base-1:2017.11.1-1  deepin-desktop-schemas-3.2.6-2  deepin-dock-4.5.9.1-1  deepin-file-manager-1:4.4.7-3  deepin-grub2-themes-1.0.0-2  deepin-gtk-theme-17.10.5-1  deepin-help-15.5-1  deepin-image-viewer-1.2.16.8-1  deepin-launcher-4.3.0-1  deepin-manual-1.0.6-1  deepin-menu-3.2.0-3  deepin-movie-1:3.2.0.3-1  deepin-music-3.1.7.2-2  deepin-mutter-3.20.26-1  deepin-notifications-3.1.2-2  deepin-picker-1.6.1-2  deepin-polkit-agent-0.1.1-2  deepin-qt5dxcb-plugin-1.1.6-1  deepin-qt5integration-0.2.8.3-2  deepin-screen-recorder-2.7.3-1  deepin-screenshot-4.0.10.4-2  deepin-session-ui-4.2.0-1  deepin-shortcut-viewer-1.3.3-2  deepin-sound-theme-15.10.2-1  deepin-system-monitor-1.3.7-2  deepin-terminal-2.9.2-1  deepin-voice-recorder-1.3.6-2  deepin-wallpapers-1:1.7-1  deepin-wallpapers-extra-1.5-1  deepin-wm-switcher-1.1.9-1  dtkwm-2.0.6-1  gedit-3.22.1+1+gd21912e3e-1  gnome-calculator-3.26.0-2  gnome-disk-utility-3.26.2-1  gnome-font-viewer-3.26.0-1  gnome-software-3.26.5-2  gtk-theme-adapta-3.91.0.150-1  gtk-theme-paper-2.1.0-1  network-manager-applet-1.8.11dev+7+ga52ccb2f-1  networkmanager-openvpn-1.8.1dev+10+ge4d8cda-2  noto-fonts-20171025-2  noto-fonts-cjk-20170601-1  noto-fonts-emoji-20180102-1  pamac-6.2.2-1  startdde-3.1.24-1  unicode-character-database-10.0.0-2  xdg-desktop-portal-gtk-0.9-1
 46  [02/01/2018 03:05AM]: Total Download Size:    216.43 MiB
 47  [02/01/2018 03:05AM]: Total Installed Size:  2215.57 MiB
 48  [02/01/2018 03:05AM]: :: Proceed with installation? [Y/n]
 49  [02/01/2018 03:05AM]: downloading harfbuzz-1.7.5-1-x86_64.pkg.tar.xz...
 50  [02/01/2018 03:05AM]: downloading libxi-1.7.9-1-x86_64.pkg.tar.xz...
 51  [02/01/2018 03:05AM]: downloading libxtst-1.2.3-1-x86_64.pkg.tar.xz...
 52  [02/01/2018 03:05AM]: downloading wayland-1.14.0-1-x86_64.pkg.tar.xz...
 53  [02/01/2018 03:05AM]: downloading js-24.2.0-4-x86_64.pkg.tar.xz...
 54  [02/01/2018 03:05AM]: downloading polkit-0.113+34+g29ba7af-1-x86_64.pkg.tar.xz...
 55  [02/01/2018 03:05AM]: downloading gst-plugins-base-libs-1.12.4-1-x86_64.pkg.tar.xz...
 56  [02/01/2018 03:05AM]: downloading speexdsp-1.2rc3-2-x86_64.pkg.tar.xz...
 57  [02/01/2018 03:05AM]: downloading libraw1394-2.1.2-1-x86_64.pkg.tar.xz...
 58  [02/01/2018 03:05AM]: downloading lua52-lpeg-1.0.1-1-x86_64.pkg.tar.xz...
 59  [02/01/2018 03:05AM]: downloading lua52-luajson-1.3.4-1-any.pkg.tar.xz...
 60  [02/01/2018 03:05AM]: downloading libquvi-scripts-0.9.20131130-3-any.pkg.tar.xz...
 61  [02/01/2018 03:05AM]: downloading libcanberra-pulse-0.30+2+gc0620e4-1-x86_64.pkg.tar.xz...
 62  [02/01/2018 03:05AM]: downloading poppler-0.61.1-1-x86_64.pkg.tar.xz...
 63  [02/01/2018 03:05AM]: downloading xcb-util-keysyms-0.4.0-1-x86_64.pkg.tar.xz...
 64  [02/01/2018 03:05AM]: downloading xcb-util-renderutil-0.3.9-1-x86_64.pkg.tar.xz...
 65  [02/01/2018 03:05AM]: downloading xcb-util-wm-0.4.1-1-x86_64.pkg.tar.xz...
 66  [02/01/2018 03:05AM]: downloading libxkbcommon-x11-0.8.0-1-x86_64.pkg.tar.xz...
 67  [02/01/2018 03:05AM]: downloading geoip-database-20180102-1-any.pkg.tar.xz...
 68  [02/01/2018 03:05AM]: downloading geoip-1.6.11-1-x86_64.pkg.tar.xz...
 69  [02/01/2018 03:05AM]: downloading bluez-5.48-1-x86_64.pkg.tar.xz...
 70  [02/01/2018 03:05AM]: downloading noto-fonts-20171025-2-any.pkg.tar.xz...
 71  [02/01/2018 03:05AM]: downloading pyqt5-common-5.10-2-x86_64.pkg.tar.xz...
 72  [02/01/2018 03:05AM]: downloading python2-pyqt5-5.10-2-x86_64.pkg.tar.xz...
 73  [02/01/2018 03:05AM]: downloading ffmpeg-1:3.4.1-3-x86_64.pkg.tar.xz...
 74  [02/01/2018 03:05AM]: downloading libdvdnav-5.0.3-1-x86_64.pkg.tar.xz...
 75  [02/01/2018 03:05AM]: downloading xorg-server-common-1.19.6+13+gd0d1a694f-1-x86_64.pkg.tar.xz...
 76  [02/01/2018 03:05AM]: downloading libnm-glib-1.10.3dev+38+g78ef57197-1-x86_64.pkg.tar.xz...
 77  [02/01/2018 03:05AM]: downloading networkmanager-1.10.3dev+38+g78ef57197-1-x86_64.pkg.tar.xz...
 78  [02/01/2018 03:05AM]: downloading noto-fonts-cjk-20170601-1-any.pkg.tar.xz...
 79  [02/01/2018 03:05AM]: downloading lua52-socket-20160311-1-x86_64.pkg.tar.xz...
 80  [02/01/2018 03:05AM]: downloading lua52-bitop-1.0.2-8-x86_64.pkg.tar.xz...
 81  [02/01/2018 03:05AM]: downloading python2-enum34-1.1.6-1-any.pkg.tar.xz...
 82  [02/01/2018 03:05AM]: downloading deepin-wm-1.9.21-2-x86_64.pkg.tar.xz...
 83  [02/01/2018 03:05AM]: downloading deepin-wallpapers-extra-1.5-1-any.pkg.tar.xz...
 84  [02/01/2018 03:05AM]: checking package integrity...
 85  [02/01/2018 03:06AM]: checking for file conflicts...
 86  [02/01/2018 03:06AM]: :: Processing package changes...
 87  [02/01/2018 03:06AM]: installing antergos-wallpapers-deepin...
 88  [02/01/2018 03:06AM]: installing hicolor-icon-theme...
 89  [02/01/2018 03:06AM]: Optional dependencies for libtiff
 90  [02/01/2018 03:06AM]:     freeglut: for using tiffgt
 91  [02/01/2018 03:06AM]: Optional dependencies for jasper
 92  [02/01/2018 03:06AM]:     jasper-doc: documentation
 93  [02/01/2018 03:06AM]:     glu: jiv support [pending]
 94  [02/01/2018 03:06AM]: installing shared-mime-info...
 95  [02/01/2018 03:06AM]: Optional dependencies for harfbuzz
 96  [02/01/2018 03:06AM]:     cairo: hb-view program [pending]
 97  [02/01/2018 03:06AM]: warning: directory permissions differ on /var/
 98  [02/01/2018 03:06AM]: filesystem: 777  package: 755
 99  [02/01/2018 03:06AM]:   Fontconfig configuration is done via /etc/fonts/conf.avail and conf.d.
100  [02/01/2018 03:06AM]:   Read /etc/fonts/conf.d/README for more information.
101  [02/01/2018 03:06AM]:   Configuration via /etc/fonts/local.conf is still possible,
102  [02/01/2018 03:06AM]:   but is no longer recommended for options available in conf.avail.
103  [02/01/2018 03:06AM]:   Main systemwide configuration should be done by symlinks
104  [02/01/2018 03:06AM]:   (especially for autohinting, sub-pixel and lcdfilter):
105  [02/01/2018 03:06AM]:   ln -s ../conf.avail/XX-foo.conf
106  [02/01/2018 03:06AM]:   Check also https://wiki.archlinux.org/index.php/Font_Configuration
107  [02/01/2018 03:06AM]:   and https://wiki.archlinux.org/index.php/Fonts.
108  [02/01/2018 03:06AM]: Rebuilding fontconfig cache... done.
109  [02/01/2018 03:06AM]: installing gtk-update-icon-cache...
110  [02/01/2018 03:06AM]: Optional dependencies for libxcursor
111  [02/01/2018 03:06AM]:     gnome-themes-standard: fallback icon theme
112  [02/01/2018 03:06AM]: installing compositeproto...
113  [02/01/2018 03:06AM]: installing xkeyboard-config...
114  [02/01/2018 03:06AM]: installing wayland-protocols...
115  [02/01/2018 03:06AM]: installing desktop-file-utils...
116  [02/01/2018 03:06AM]: installing xf86vidmodeproto...
117  [02/01/2018 03:06AM]: installing libomxil-bellagio...
118  [02/01/2018 03:06AM]: Optional dependencies for lm_sensors
119  [02/01/2018 03:06AM]:     rrdtool: for logging with sensord
120  [02/01/2018 03:06AM]: Optional dependencies for mesa
121  [02/01/2018 03:06AM]:     opengl-man-pages: for the OpenGL API man pages
122  [02/01/2018 03:06AM]:     mesa-vdpau: for accelerated video playback
123  [02/01/2018 03:06AM]:     libva-mesa-driver: for accelerated video playback
124  [02/01/2018 03:06AM]: installing cantarell-fonts...
125  [02/01/2018 03:06AM]: Optional dependencies for colord
126  [02/01/2018 03:06AM]:     argyllcms: color profiling
127  [02/01/2018 03:06AM]: Optional dependencies for libproxy
128  [02/01/2018 03:06AM]:     networkmanager: NetworkManager configuration module [pending]
129  [02/01/2018 03:06AM]:     perl: Perl bindings [installed]
130  [02/01/2018 03:06AM]:     python2: Python 2.x bindings [installed]
131  [02/01/2018 03:06AM]:     python: Python 3.x bindings [installed]
132  [02/01/2018 03:06AM]:     glib2: gsettings configuration module [installed]
133  [02/01/2018 03:06AM]:     webkit2gtk: PAC proxy support (Webkit2gtk engine) [pending]
134  [02/01/2018 03:06AM]: installing gsettings-desktop-schemas...
135  [02/01/2018 03:06AM]: installing glib-networking...
136  [02/01/2018 03:06AM]: Optional dependencies for avahi
137  [02/01/2018 03:06AM]:     gtk3: avahi-discover, avahi-discover-standalone, bshell, bssh, bvnc [pending]
138  [02/01/2018 03:06AM]:     gtk2: gtk2 bindings [pending]
139  [02/01/2018 03:06AM]:     pygtk: avahi-bookmarks
140  [02/01/2018 03:06AM]:     python2-twisted: avahi-bookmarks
141  [02/01/2018 03:06AM]:     nss-mdns: NSS support for mDNS
142  [02/01/2018 03:06AM]:     python-gobject: avahi-discover [pending]
143  [02/01/2018 03:06AM]:     python-dbus: avahi-discover
144  [02/01/2018 03:06AM]: Optional dependencies for alsa-lib
145  [02/01/2018 03:06AM]:     python2: for python smixer plugin [installed]
146  [02/01/2018 03:06AM]: Optional dependencies for tdb
147  [02/01/2018 03:06AM]: installing sound-theme-freedesktop...
148  [02/01/2018 03:06AM]: Optional dependencies for libcanberra
149  [02/01/2018 03:06AM]:     libcanberra-pulse: PulseAudio driver [pending]
150  [02/01/2018 03:06AM]:     libcanberra-gstreamer: GStreamer driver
151  [02/01/2018 03:06AM]: Optional dependencies for jack
152  [02/01/2018 03:06AM]:     libffado: FireWire support
153  [02/01/2018 03:06AM]:     celt: NetJACK driver [pending]
154  [02/01/2018 03:06AM]: installing gst-plugins-base-libs...
155  [02/01/2018 03:06AM]: Optional dependencies for v4l-utils
156  [02/01/2018 03:06AM]: installing gst-plugins-good...
157  [02/01/2018 03:06AM]: installing libimobiledevice...
158  [02/01/2018 03:06AM]: installing libcdio-paranoia...
159  [02/01/2018 03:06AM]: installing thin-provisioning-tools...
160  [02/01/2018 03:06AM]: Optional dependencies for udisks2
161  [02/01/2018 03:06AM]:     gptfdisk: GUID partition table support [installed]
162  [02/01/2018 03:06AM]:     ntfs-3g: NTFS filesystem management support [pending]
163  [02/01/2018 03:06AM]:     dosfstools: VFAT filesystem management support [installed]
164  [02/01/2018 03:06AM]:     libiscsi: iSCSI support
165  [02/01/2018 03:06AM]: Optional dependencies for libbluray
166  [02/01/2018 03:06AM]:     java-environment: BD-J library
167  [02/01/2018 03:06AM]: Optional dependencies for gvfs
168  [02/01/2018 03:06AM]:     gvfs-afc: AFC (mobile devices) support
169  [02/01/2018 03:06AM]:     gvfs-smb: SMB/CIFS (Windows client) support
170  [02/01/2018 03:06AM]:     gvfs-gphoto2: gphoto2 (PTP camera/MTP media player) support
171  [02/01/2018 03:06AM]:     gvfs-mtp: MTP device support
172  [02/01/2018 03:06AM]:     gvfs-goa: gnome-online-accounts (e.g. OwnCloud) support
173  [02/01/2018 03:06AM]:     gvfs-google: Google Drive support
174  [02/01/2018 03:06AM]:     gtk3: Recent files support [installed]
175  [02/01/2018 03:06AM]: Optional dependencies for brasero
176  [02/01/2018 03:06AM]:     libburn: alternative back-end
177  [02/01/2018 03:06AM]:     libisofs: libburn back-end
178  [02/01/2018 03:06AM]:     dvdauthor: video project
179  [02/01/2018 03:06AM]: installing deepin-account-faces...
180  [02/01/2018 03:06AM]: installing libcanberra-pulse...
181  [02/01/2018 03:06AM]: Optional dependencies for poppler
182  [02/01/2018 03:06AM]:     poppler-data: encoding data to display PDF documents containing CJK characters
183  [02/01/2018 03:06AM]: installing deepin-gtk-theme...
184  [02/01/2018 03:06AM]: Optional dependencies for deepin-gtk-theme
185  [02/01/2018 03:06AM]:     gtk-engine-murrine: for gtk2 themes [pending]
186  [02/01/2018 03:06AM]: installing deepin-desktop-schemas...
187  [02/01/2018 03:06AM]: installing xcb-util-keysyms...
188  [02/01/2018 03:06AM]: installing xcb-util-renderutil...
189  [02/01/2018 03:06AM]: Optional dependencies for xdg-utils
190  [02/01/2018 03:06AM]:     kde-cli-tools: for KDE Plasma5 support in xdg-open
191  [02/01/2018 03:06AM]:     exo: for Xfce support in xdg-open
192  [02/01/2018 03:06AM]:     xorg-xprop: for Xfce support in xdg-open
193  [02/01/2018 03:06AM]:     pcmanfm: for LXDE support in xdg-open
194  [02/01/2018 03:06AM]:     perl-file-mimeinfo: for generic support in xdg-open
195  [02/01/2018 03:06AM]:     perl-net-dbus: Perl extension to dbus used in xdg-screensaver
196  [02/01/2018 03:06AM]:     perl-x11-protocol: Perl X11 protocol used in xdg-screensaver
197  [02/01/2018 03:06AM]: Optional dependencies for libinput
198  [02/01/2018 03:06AM]:     gtk3: libinput debug-gui [installed]
199  [02/01/2018 03:06AM]:     python-pyudev: libinput measure
200  [02/01/2018 03:06AM]:     python-evdev: libinput measure
201  [02/01/2018 03:06AM]: installing libxkbcommon-x11...
202  [02/01/2018 03:06AM]: installing double-conversion...
203  [02/01/2018 03:06AM]: Optional dependencies for qt5-base
204  [02/01/2018 03:06AM]:     qt5-svg: to use SVG icon themes [pending]
205  [02/01/2018 03:06AM]:     postgresql-libs: PostgreSQL driver
206  [02/01/2018 03:06AM]:     libmariadbclient: MariaDB driver
207  [02/01/2018 03:06AM]:     libfbclient: Firebird/iBase driver
208  [02/01/2018 03:06AM]:     freetds: MS SQL driver
209  [02/01/2018 03:06AM]:     gtk3: GTK platform plugin [installed]
210  [02/01/2018 03:06AM]: installing deepin-qt-dbus-factory...
211  [02/01/2018 03:06AM]: installing qt5-declarative...
212  [02/01/2018 03:06AM]: Optional dependencies for openal
213  [02/01/2018 03:06AM]:     qt5-base: alsoft-config GUI Configurator [installed]
214  [02/01/2018 03:06AM]:     fluidsynth: MIDI rendering
215  [02/01/2018 03:06AM]: Optional dependencies for qt5-multimedia
216  [02/01/2018 03:06AM]:     qt5-declarative: QML bindings [installed]
217  [02/01/2018 03:06AM]:     gst-plugins-bad: camera support [pending]
218  [02/01/2018 03:06AM]: installing startup-notification...
219  [02/01/2018 03:06AM]: Optional dependencies for gtk2
220  [02/01/2018 03:06AM]:     gnome-themes-standard: Default widget theme
221  [02/01/2018 03:06AM]:     adwaita-icon-theme: Default icon theme [installed]
222  [02/01/2018 03:06AM]: installing qt5-styleplugins...
223  [02/01/2018 03:06AM]: installing deepin-qt5dxcb-plugin...
224  [02/01/2018 03:06AM]: installing deepin-qt5integration...
225  [02/01/2018 03:06AM]: Optional dependencies for mtools
226  [02/01/2018 03:06AM]:     libx11: required by floppyd [installed]
227  [02/01/2018 03:06AM]:     libsm: required by floppyd [installed]
228  [02/01/2018 03:06AM]: ==> For setting up Syslinux BIOS using the syslinux-install_update script follow
229  [02/01/2018 03:06AM]:     https://wiki.archlinux.org/index.php/Syslinux#Automatic_Install
230  [02/01/2018 03:06AM]: Optional dependencies for syslinux
231  [02/01/2018 03:06AM]:     perl-crypt-passwdmd5: For md5pass
232  [02/01/2018 03:06AM]:     perl-digest-sha1: For sha1pass
233  [02/01/2018 03:06AM]:     mtools: For mkdiskimage and syslinux support [installed]
234  [02/01/2018 03:06AM]:     gptfdisk: For GPT support [installed]
235  [02/01/2018 03:06AM]:     util-linux: For isohybrid [installed]
236  [02/01/2018 03:06AM]:     efibootmgr: For EFI support
237  [02/01/2018 03:06AM]:     dosfstools: For EFI support [installed]
238  [02/01/2018 03:06AM]: installing deepin-boot-maker...
239  [02/01/2018 03:06AM]: installing deepin-calendar...
240  [02/01/2018 03:06AM]: Optional dependencies for geoip
241  [02/01/2018 03:06AM]:     geoip-database-extra: city/ASN databases (not needed for country lookups) [pending]
242  [02/01/2018 03:06AM]: installing geoip-database-extra...
243  [02/01/2018 03:06AM]: installing deepin-notifications...
244  [02/01/2018 03:06AM]: installing mobile-broadband-provider-info...
245  [02/01/2018 03:06AM]: installing deepin-polkit-agent...
246  [02/01/2018 03:06AM]: installing deepin-wallpapers...
247  [02/01/2018 03:06AM]: installing deepin-desktop-base...
248  [02/01/2018 03:06AM]: installing webrtc-audio-processing...
249  [02/01/2018 03:06AM]: Created symlink /etc/systemd/user/sockets.target.wants/pulseaudio.socket -> /usr/lib/systemd/user/pulseaudio.socket.
250  [02/01/2018 03:06AM]: Optional dependencies for pulseaudio
251  [02/01/2018 03:06AM]:     pulseaudio-alsa: ALSA configuration (recommended)
252  [02/01/2018 03:06AM]: Optional dependencies for noto-fonts
253  [02/01/2018 03:06AM]:     noto-fonts-cjk: CJK characters [pending]
254  [02/01/2018 03:06AM]:     noto-fonts-emoji: Emoji characters [pending]
255  [02/01/2018 03:06AM]:     noto-fonts-extra: additional variants (condensed, semi-bold, extra-light)
256  [02/01/2018 03:06AM]: Optional dependencies for deepin-daemon
257  [02/01/2018 03:06AM]:     networkmanager: for network management support [pending]
258  [02/01/2018 03:06AM]:     deepin-grub2-themes: theme for grub module [pending]
259  [02/01/2018 03:06AM]:     iw: for miracast module
260  [02/01/2018 03:06AM]:     proxychains-ng: for proxy configuration module
261  [02/01/2018 03:06AM]: Optional dependencies for python2-pyqt5
262  [02/01/2018 03:06AM]:     python2-opengl: enable OpenGL 3D graphics in PyQt applications
263  [02/01/2018 03:06AM]:     python-dbus: for python-dbus mainloop support
264  [02/01/2018 03:06AM]:     qt5-multimedia: QtMultimedia, QtMultimediaWidgets [installed]
265  [02/01/2018 03:06AM]:     qt5-tools: QtHelp, QtDesigner
266  [02/01/2018 03:06AM]:     qt5-svg: QtSvg [installed]
267  [02/01/2018 03:06AM]:     qt5-webkit: QtWebKit, QtWebKitWidgets [pending]
268  [02/01/2018 03:06AM]:     qt5-xmlpatterns: QtXmlPatterns [installed]
269  [02/01/2018 03:06AM]:     qt5-declarative: QtQml, qmlplugin [installed]
270  [02/01/2018 03:06AM]:     qt5-serialport: QtSerialPort
271  [02/01/2018 03:06AM]:     qt5-websockets: QtWebSockets
272  [02/01/2018 03:06AM]:     qt5-connectivity: QtNfc, QtBluetooth
273  [02/01/2018 03:06AM]:     qt5-webengine: QtWebEngine, QtWebEngineCore, QtWebEngineWidgets
274  [02/01/2018 03:06AM]:     qt5-x11extras: QtX11Extras [installed]
275  [02/01/2018 03:06AM]:     qt5-networkauth: QtNetworkAuth
276  [02/01/2018 03:06AM]: installing gobject-introspection-runtime...
277  [02/01/2018 03:06AM]: Optional dependencies for aspell
278  [02/01/2018 03:06AM]:     perl: to import old dictionaries [installed]
279  [02/01/2018 03:06AM]: Optional dependencies for hunspell
280  [02/01/2018 03:06AM]:     perl: for ispellaff2myspell [installed]
281  [02/01/2018 03:06AM]: Optional dependencies for geoclue2
282  [02/01/2018 03:06AM]:     geoip: geoip-lookup server binary [installed]
283  [02/01/2018 03:06AM]: Optional dependencies for sdl
284  [02/01/2018 03:06AM]:     alsa-lib: ALSA audio driver [installed]
285  [02/01/2018 03:06AM]:     libpulse: PulseAudio audio driver [installed]
286  [02/01/2018 03:06AM]: Optional dependencies for mjpegtools
287  [02/01/2018 03:06AM]: Optional dependencies for libwebp
288  [02/01/2018 03:06AM]: Optional dependencies for sdl2
289  [02/01/2018 03:06AM]: Optional dependencies for libva
290  [02/01/2018 03:06AM]:     libva-vdpau-driver: backend for Nvidia and AMD cards
291  [02/01/2018 03:06AM]:     libva-intel-driver: backend for Intel cards
292  [02/01/2018 03:06AM]: Optional dependencies for ffmpeg
293  [02/01/2018 03:06AM]:     ladspa: LADSPA filters [pending]
294  [02/01/2018 03:06AM]: Optional dependencies for libdvdread
295  [02/01/2018 03:06AM]:     libdvdcss: for decoding encrypted DVDs
296  [02/01/2018 03:06AM]: Optional dependencies for libmpeg2
297  [02/01/2018 03:06AM]:     sdl: required for mpeg2dec [installed]
298  [02/01/2018 03:06AM]:     libxv: required for mpeg2dec [installed]
299  [02/01/2018 03:06AM]: installing vulkan-icd-loader...
300  [02/01/2018 03:06AM]: Optional dependencies for vulkan-icd-loader
301  [02/01/2018 03:06AM]:     vulkan-driver: packaged vulkan driver
302  [02/01/2018 03:06AM]: installing gst-plugins-bad...
303  [02/01/2018 03:06AM]: Optional dependencies for webkit2gtk
304  [02/01/2018 03:06AM]:     gtk2: Netscape plugin support [installed]
305  [02/01/2018 03:06AM]:     gst-plugins-base: free media decoding [pending]
306  [02/01/2018 03:06AM]:     gst-plugins-good: media decoding [installed]
307  [02/01/2018 03:06AM]:     gst-libav: nonfree media decoding
308  [02/01/2018 03:06AM]: installing deepin-wm-switcher...
309  [02/01/2018 03:06AM]: installing deepin-control-center...
310  [02/01/2018 03:06AM]: Optional dependencies for deepin-control-center
311  [02/01/2018 03:06AM]:     redshift: automatic color temperature support
312  [02/01/2018 03:06AM]: installing deepin-shortcut-viewer...
313  [02/01/2018 03:06AM]: installing ffmpegthumbnailer...
314  [02/01/2018 03:06AM]: Optional dependencies for ffmpegthumbnailer
315  [02/01/2018 03:06AM]:     gvfs: support for gio uris [installed]
316  [02/01/2018 03:06AM]: Optional dependencies for python-pyqt5
317  [02/01/2018 03:06AM]:     python-opengl: enable OpenGL 3D graphics in PyQt applications
318  [02/01/2018 03:06AM]: installing pygobject-devel...
319  [02/01/2018 03:06AM]: Optional dependencies for python-gobject
320  [02/01/2018 03:06AM]:     cairo: Cairo bindings [installed]
321  [02/01/2018 03:06AM]: installing qt5-graphicaleffects...
322  [02/01/2018 03:06AM]: Optional dependencies for qt5-location
323  [02/01/2018 03:06AM]:     gypsy: Gypsy geolocation plugin
324  [02/01/2018 03:06AM]: Optional dependencies for qt5-sensors
325  [02/01/2018 03:06AM]: installing gst-plugins-base...
326  [02/01/2018 03:06AM]: Optional dependencies for qt5-webkit
327  [02/01/2018 03:06AM]:     gst-plugins-good: Webm codec support [installed]
328  [02/01/2018 03:06AM]: installing deepin-qml-widgets...
329  [02/01/2018 03:06AM]: Optional dependencies for file-roller
330  [02/01/2018 03:06AM]:     p7zip: 7z, arj, exe and encrypted zip files support [installed]
331  [02/01/2018 03:06AM]:     unrar: better RAR archive support
332  [02/01/2018 03:06AM]: installing treefrog-framework...
333  [02/01/2018 03:06AM]: Optional dependencies for deepin-terminal
334  [02/01/2018 03:06AM]:     zssh: for Remote Management support
335  [02/01/2018 03:06AM]: installing vamp-plugin-sdk...
336  [02/01/2018 03:06AM]: Optional dependencies for talloc
337  [02/01/2018 03:06AM]: Optional dependencies for tevent
338  [02/01/2018 03:06AM]: Optional dependencies for ldb
339  [02/01/2018 03:06AM]: Optional dependencies for mpv
340  [02/01/2018 03:06AM]:     youtube-dl: for video-sharing websites playback
341  [02/01/2018 03:06AM]: installing deepin-file-manager...
342  [02/01/2018 03:06AM]: installing deepin-grub2-themes...
343  [02/01/2018 03:06AM]: installing deepin-image-viewer...
344  [02/01/2018 03:06AM]: Optional dependencies for byzanz
345  [02/01/2018 03:06AM]:     gst-libav: save into FLV format
346  [02/01/2018 03:06AM]: installing deepin-screen-recorder...
347  [02/01/2018 03:06AM]: installing deepin-screenshot...
348  [02/01/2018 03:06AM]: Optional dependencies for lightdm
349  [02/01/2018 03:06AM]:     accountsservice: Enhanced user accounts handling [installed]
350  [02/01/2018 03:06AM]:     lightdm-gtk-greeter: GTK greeter
351  [02/01/2018 03:06AM]:     lightdm-kde-greeter: Qt greeter
352  [02/01/2018 03:06AM]:     xorg-server-xephyr: LightDM test mode
353  [02/01/2018 03:06AM]: installing xorg-server-common...
354  [02/01/2018 03:06AM]: installing xf86-input-libinput...
355  [02/01/2018 03:06AM]: >>> xorg-server has now the ability to run without root rights with
356  [02/01/2018 03:06AM]:     the help of systemd-logind. xserver will fail to run if not launched
357  [02/01/2018 03:06AM]:     from the same virtual terminal as was used to log in.
358  [02/01/2018 03:06AM]:     Without root rights, log files will be in ~/.local/share/xorg/ directory.
359  [02/01/2018 03:06AM]:     Old behavior can be restored through Xorg.wrap config file.
360  [02/01/2018 03:06AM]:     See Xorg.wrap man page (man xorg.wrap).
361  [02/01/2018 03:06AM]: installing deepin-session-ui...
362  [02/01/2018 03:06AM]: installing deepin-system-monitor...
363  [02/01/2018 03:06AM]: installing deepin-voice-recorder...
364  [02/01/2018 03:06AM]: installing deepin-wallpapers-extra...
365  [02/01/2018 03:06AM]: Optional dependencies for gedit
366  [02/01/2018 03:06AM]:     gedit-plugins: Additional features
367  [02/01/2018 03:06AM]: installing gnome-calculator...
368  [02/01/2018 03:06AM]: Optional dependencies for libpwquality
369  [02/01/2018 03:06AM]:     python2: Python bindings [installed]
370  [02/01/2018 03:06AM]: installing gnome-disk-utility...
371  [02/01/2018 03:06AM]: installing gnome-font-viewer...
372  [02/01/2018 03:06AM]: installing libpackagekit-glib...
373  [02/01/2018 03:06AM]: Optional dependencies for gnome-software
374  [02/01/2018 03:06AM]:     flatpak: Flatpak support plugin
375  [02/01/2018 03:06AM]:     fwupd: fwupd support plugin
376  [02/01/2018 03:06AM]:     ostree: OSTree support plugin
377  [02/01/2018 03:06AM]: installing gtk-engine-murrine...
378  [02/01/2018 03:06AM]: Optional dependencies for adapta-gtk-theme
379  [02/01/2018 03:06AM]:     gtk-engine-murrine: for gtk2 themes [installed]
380  [02/01/2018 03:06AM]:     noto-fonts: Recommended font [installed]
381  [02/01/2018 03:06AM]:     ttf-roboto: Recommended font
382  [02/01/2018 03:06AM]: installing gtk-theme-adapta...
383  [02/01/2018 03:06AM]: installing nm-connection-editor...
384  [02/01/2018 03:06AM]: Optional dependencies for openssl-1.0
385  [02/01/2018 03:06AM]:     ca-certificates [installed]
386  [02/01/2018 03:06AM]: Optional dependencies for wpa_supplicant
387  [02/01/2018 03:06AM]:     wpa_supplicant_gui: wpa_gui program
388  [02/01/2018 03:06AM]: Optional dependencies for libnewt
389  [02/01/2018 03:06AM]:     tcl: whiptcl support [installed]
390  [02/01/2018 03:06AM]:     python: libnewt support with the _snack module [installed]
391  [02/01/2018 03:06AM]:     python2: libnewt support with the _snack module [installed]
392  [02/01/2018 03:06AM]: Optional dependencies for networkmanager
393  [02/01/2018 03:06AM]:     dnsmasq: connection sharing
394  [02/01/2018 03:06AM]:     bluez: Bluetooth support [installed]
395  [02/01/2018 03:06AM]:     openresolv: resolvconf support
396  [02/01/2018 03:06AM]:     ppp: dialup connection support
397  [02/01/2018 03:06AM]:     dhclient: External DHCP client
398  [02/01/2018 03:06AM]:     modemmanager: cellular network support
399  [02/01/2018 03:06AM]: installing network-manager-applet...
400  [02/01/2018 03:06AM]: Optional dependencies for openvpn
401  [02/01/2018 03:06AM]:     easy-rsa: easy CA and certificate handling
402  [02/01/2018 03:06AM]:     pam: authenticate via PAM [installed]
403  [02/01/2018 03:06AM]: installing networkmanager-openvpn...
404  [02/01/2018 03:07AM]: installing noto-fonts-emoji...
405  [02/01/2018 03:07AM]: installing archlinux-appstream-data...
406  [02/01/2018 03:07AM]: Optional dependencies for pamac
407  [02/01/2018 03:07AM]:     pamac-dev-tray-appindicator: tray icon for KDE
408  [02/01/2018 03:07AM]: installing unicode-character-database...
409  [02/01/2018 03:07AM]: installing xdg-desktop-portal-gtk...
410  [02/01/2018 03:07AM]: :: Running post-transaction hooks...
411  [02/01/2018 03:07AM]: ( 1/16) Warn about old perl modules
412  [02/01/2018 03:07AM]: ( 2/16) Updating fontconfig cache...
413  [02/01/2018 03:08AM]: ( 3/16) Probing GDK-Pixbuf loader modules...
414  [02/01/2018 03:08AM]: ( 4/16) Updating GIO module cache...
415  [02/01/2018 03:08AM]: ( 5/16) Compiling GSettings XML schema files...
416  [02/01/2018 03:08AM]: ( 6/16) Probing GTK2 input method modules...
417  [02/01/2018 03:08AM]: ( 8/16) Updating icon theme caches...
418  [02/01/2018 03:08AM]: ( 9/16) Reloading GVFS config...
419  [02/01/2018 03:08AM]: (10/16) Updating udev hardware database...
420  [02/01/2018 03:08AM]: (11/16) Updating system user accounts...
421  [02/01/2018 03:08AM]: (12/16) Creating temporary files...
422  [02/01/2018 03:08AM]: (13/16) Arming ConditionNeedsUpdate...
423  [02/01/2018 03:08AM]: (14/16) Updating the info directory file...
424  [02/01/2018 03:08AM]: (15/16) Updating the desktop file MIME type cache...
425  [02/01/2018 03:08AM]: (16/16) Updating the MIME type database...
426  [02/01/2018 03:08AM]: ==> Entering fakeroot environment...
427  [02/01/2018 03:08AM]:   -> Removing libtool files...
428  [02/01/2018 03:08AM]:   -> Removing static library files...
429  [02/01/2018 03:08AM]:   -> Stripping unneeded symbols from binaries and libraries...
430  [02/01/2018 03:08AM]:   -> Compressing man and info pages...
431  [02/01/2018 03:08AM]: ==> Checking for packaging issue...
432  [02/01/2018 03:08AM]: ==> Creating package antergos-deepin-meta...
433  [02/01/2018 03:08AM]:   -> Generating .PKGINFO file...
434  [02/01/2018 03:08AM]:   -> Generating .BUILDINFO file...
435  [02/01/2018 03:08AM]:   -> Generating .MTREE file...
436  [02/01/2018 03:08AM]: ==> Leaving fakeroot environment.
437  [02/01/2018 03:08AM]: ==> Finished making: antergos-deepin-meta 1.2-1 (Thu Feb  1 09:08:06 UTC 2018)
438  [02/01/2018 03:08AM]: [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]  Getting packages that would be generated by PKGBUILD...  [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]
439  [02/01/2018 03:08AM]: [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]  antergos-deepin-meta-1.2-1-any  [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]